<?php

namespace App\Controllers;

use App\Models\AktivitasModel;

class TestDB extends BaseController
{
    public function index()
    {
        $model = new AktivitasModel();
        $data = $model->findAll();

        echo '<pre>';
        print_r($data);
        echo '</pre>';
    }
}
